<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f3d812355c21a9e88e6da0a67a631822">
  <dict>
    <!--2023-01-31 11:53:13.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-11-17 14:33:14.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:34.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
